---
group:
  name: 'dji-sdk'
  description: ''
  projects:
  - name: 'Onboard-SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Onboard-SDK-ROS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Guidance-SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Mobile-SDK-Android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'onboard-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'onboard-sdk-ros'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'guidance-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobile-sdk-android'
    description: ''
    mirrorRelease: false
    topic: ''
  